.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.003680px;}
.ls4{letter-spacing:-3.003600px;}
.ls1{letter-spacing:-2.974800px;}
.ls8{letter-spacing:-1.991760px;}
.ls7{letter-spacing:-1.014720px;}
.ls5{letter-spacing:-1.007760px;}
.ls3{letter-spacing:-0.999360px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:1.007760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-18.004000px;}
.ws18{word-spacing:-12.004000px;}
.ws2{word-spacing:-11.844000px;}
.ws1{word-spacing:-11.556000px;}
.wsc{word-spacing:-11.336000px;}
.ws3e{word-spacing:-10.668000px;}
.ws30{word-spacing:-9.780000px;}
.ws75{word-spacing:-6.935760px;}
.ws79{word-spacing:-6.535680px;}
.ws70{word-spacing:-6.399840px;}
.ws89{word-spacing:-4.887600px;}
.ws63{word-spacing:-4.668000px;}
.ws11{word-spacing:-4.556000px;}
.ws6d{word-spacing:-4.399600px;}
.ws4e{word-spacing:-1.724000px;}
.ws22{word-spacing:-1.628000px;}
.ws15{word-spacing:-1.472000px;}
.ws7{word-spacing:-1.456000px;}
.ws40{word-spacing:-1.332000px;}
.ws4d{word-spacing:-1.200000px;}
.ws6{word-spacing:-1.028000px;}
.ws53{word-spacing:-0.964000px;}
.ws31{word-spacing:-0.864000px;}
.ws5d{word-spacing:-0.824000px;}
.ws44{word-spacing:-0.800000px;}
.ws9{word-spacing:-0.528000px;}
.ws86{word-spacing:-0.439600px;}
.ws6f{word-spacing:-0.419760px;}
.ws0{word-spacing:0.000000px;}
.ws28{word-spacing:0.536000px;}
.ws72{word-spacing:0.628080px;}
.ws74{word-spacing:0.667920px;}
.ws61{word-spacing:0.668000px;}
.ws5b{word-spacing:0.684000px;}
.wse{word-spacing:0.736000px;}
.ws5e{word-spacing:0.780000px;}
.ws54{word-spacing:0.804000px;}
.ws45{word-spacing:0.812000px;}
.ws4{word-spacing:0.824000px;}
.ws3f{word-spacing:0.844000px;}
.ws37{word-spacing:0.848000px;}
.ws3{word-spacing:0.912000px;}
.ws58{word-spacing:0.928000px;}
.ws8a{word-spacing:0.943600px;}
.ws12{word-spacing:0.944000px;}
.ws62{word-spacing:0.968000px;}
.ws10{word-spacing:0.988000px;}
.wsf{word-spacing:1.000000px;}
.ws7b{word-spacing:1.007760px;}
.ws29{word-spacing:1.056000px;}
.ws2a{word-spacing:1.096000px;}
.ws7e{word-spacing:1.111600px;}
.wsd{word-spacing:1.112000px;}
.ws6c{word-spacing:1.172000px;}
.ws5{word-spacing:1.312000px;}
.ws17{word-spacing:1.332000px;}
.ws1d{word-spacing:1.356000px;}
.ws71{word-spacing:1.411680px;}
.ws4b{word-spacing:1.436000px;}
.ws26{word-spacing:1.444000px;}
.ws1f{word-spacing:1.476000px;}
.ws73{word-spacing:1.500000px;}
.ws8{word-spacing:1.512000px;}
.ws20{word-spacing:1.516000px;}
.ws2d{word-spacing:1.556000px;}
.ws4a{word-spacing:1.560000px;}
.ws55{word-spacing:1.592000px;}
.ws56{word-spacing:1.640000px;}
.ws1e{word-spacing:1.644000px;}
.ws2e{word-spacing:1.736000px;}
.ws57{word-spacing:1.780000px;}
.ws27{word-spacing:1.916000px;}
.ws87{word-spacing:1.971600px;}
.ws78{word-spacing:1.991760px;}
.ws7d{word-spacing:1.992240px;}
.ws7a{word-spacing:2.015520px;}
.wsb{word-spacing:2.040000px;}
.ws21{word-spacing:2.056000px;}
.ws23{word-spacing:2.068000px;}
.ws3d{word-spacing:2.128000px;}
.ws4c{word-spacing:2.156000px;}
.ws84{word-spacing:2.212000px;}
.ws88{word-spacing:2.223200px;}
.ws77{word-spacing:2.227920px;}
.ws34{word-spacing:2.304000px;}
.ws85{word-spacing:2.375600px;}
.ws32{word-spacing:2.436000px;}
.ws35{word-spacing:2.452000px;}
.ws59{word-spacing:2.456000px;}
.ws3b{word-spacing:2.512000px;}
.ws60{word-spacing:2.596000px;}
.ws49{word-spacing:2.620000px;}
.ws33{word-spacing:2.636000px;}
.ws3a{word-spacing:2.644000px;}
.ws82{word-spacing:2.667840px;}
.ws48{word-spacing:2.720000px;}
.ws42{word-spacing:2.748000px;}
.ws76{word-spacing:2.827920px;}
.ws36{word-spacing:2.828000px;}
.ws5a{word-spacing:2.832000px;}
.ws39{word-spacing:2.844000px;}
.ws83{word-spacing:2.867760px;}
.ws3c{word-spacing:3.024000px;}
.ws43{word-spacing:3.080000px;}
.ws47{word-spacing:3.120000px;}
.ws2f{word-spacing:3.220000px;}
.ws5f{word-spacing:3.284000px;}
.ws5c{word-spacing:3.348000px;}
.wsa{word-spacing:3.384000px;}
.ws1c{word-spacing:3.404000px;}
.ws46{word-spacing:3.436000px;}
.ws1b{word-spacing:3.512000px;}
.ws7f{word-spacing:3.667920px;}
.ws41{word-spacing:3.812000px;}
.ws81{word-spacing:4.167840px;}
.ws14{word-spacing:4.796000px;}
.ws25{word-spacing:4.892000px;}
.ws38{word-spacing:5.016000px;}
.ws24{word-spacing:5.044000px;}
.ws52{word-spacing:5.324000px;}
.ws6e{word-spacing:5.644080px;}
.ws51{word-spacing:5.656000px;}
.ws69{word-spacing:5.664000px;}
.ws4f{word-spacing:5.824000px;}
.ws13{word-spacing:5.896000px;}
.ws50{word-spacing:5.992000px;}
.ws68{word-spacing:6.164000px;}
.ws80{word-spacing:6.331680px;}
.ws2c{word-spacing:6.624000px;}
.ws7c{word-spacing:7.007760px;}
.ws6b{word-spacing:7.176000px;}
.ws1a{word-spacing:7.368000px;}
.ws19{word-spacing:7.492000px;}
.ws6a{word-spacing:8.920000px;}
.ws2b{word-spacing:9.700000px;}
.ws66{word-spacing:13.624000px;}
.ws67{word-spacing:13.872000px;}
.ws64{word-spacing:15.192000px;}
.ws65{word-spacing:15.524000px;}
._1d{margin-left:-10.658400px;}
._9{margin-left:-8.928000px;}
._1{margin-left:-6.996000px;}
._8{margin-left:-5.744000px;}
._6{margin-left:-3.988000px;}
._d{margin-left:-2.960000px;}
._0{margin-left:-1.956000px;}
._2{width:1.956000px;}
._7{width:3.356000px;}
._a{width:4.392000px;}
._17{width:6.092000px;}
._5{width:7.324000px;}
._16{width:8.364000px;}
._4{width:9.740000px;}
._f{width:11.264000px;}
._13{width:12.428000px;}
._c{width:14.132000px;}
._1c{width:15.332000px;}
._e{width:16.620000px;}
._b{width:20.420000px;}
._3{width:23.004000px;}
._14{width:24.012000px;}
._10{width:26.016000px;}
._11{width:29.972000px;}
._15{width:38.016000px;}
._12{width:39.956000px;}
._18{width:95.052000px;}
._20{width:229.514400px;}
._1a{width:251.044000px;}
._19{width:263.028000px;}
._1b{width:286.044000px;}
._1f{width:334.213600px;}
._1e{width:786.428000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs8{font-size:80.000000px;}
.fs0{font-size:88.000000px;}
.fs4{font-size:96.000000px;}
.y39{bottom:37.524155px;}
.y77{bottom:38.101449px;}
.y8e{bottom:39.256039px;}
.y8f{bottom:39.833333px;}
.y48{bottom:75.048309px;}
.y1d{bottom:92.944444px;}
.y70{bottom:93.521739px;}
.y8d{bottom:98.140097px;}
.y47{bottom:100.449275px;}
.y6f{bottom:118.922705px;}
.y8c{bottom:123.541063px;}
.y1c{bottom:129.891304px;}
.y3e{bottom:142.591787px;}
.y3c{bottom:143.169082px;}
.y6e{bottom:144.323671px;}
.y8b{bottom:148.942029px;}
.y1b{bottom:155.292271px;}
.y3a{bottom:164.528986px;}
.y3d{bottom:165.683575px;}
.y3b{bottom:166.260870px;}
.ybb{bottom:168.570048px;}
.y6d{bottom:169.724638px;}
.y8a{bottom:185.888889px;}
.y25{bottom:188.198068px;}
.yba{bottom:193.971014px;}
.y6c{bottom:195.125604px;}
.y89{bottom:211.289855px;}
.y4e{bottom:217.062802px;}
.yb9{bottom:219.371981px;}
.y6b{bottom:220.526570px;}
.y1a{bottom:233.804348px;}
.y88{bottom:236.690821px;}
.yb8{bottom:244.772947px;}
.y6a{bottom:245.927536px;}
.y19{bottom:259.205314px;}
.y87{bottom:262.091787px;}
.y69{bottom:271.328502px;}
.y18{bottom:284.606280px;}
.y68{bottom:296.729469px;}
.y86{bottom:299.038647px;}
.y17{bottom:310.007246px;}
.y4d{bottom:318.666667px;}
.yb7{bottom:320.975845px;}
.y67{bottom:322.130435px;}
.y85{bottom:324.439614px;}
.y16{bottom:335.408213px;}
.y66{bottom:347.531401px;}
.y15{bottom:360.809179px;}
.y84{bottom:361.386473px;}
.y4c{bottom:363.695652px;}
.y65{bottom:372.932367px;}
.y14{bottom:386.210145px;}
.y83{bottom:386.787440px;}
.y64{bottom:398.333333px;}
.y13{bottom:411.611111px;}
.y82{bottom:412.188406px;}
.y63{bottom:423.734300px;}
.y12{bottom:437.012077px;}
.y81{bottom:437.589372px;}
.yb6{bottom:439.321256px;}
.y62{bottom:449.135266px;}
.yad{bottom:453.753623px;}
.y11{bottom:462.413043px;}
.y80{bottom:462.990338px;}
.y46{bottom:464.722222px;}
.yac{bottom:467.608696px;}
.y61{bottom:474.536232px;}
.yab{bottom:481.463768px;}
.y10{bottom:487.814010px;}
.y45{bottom:490.123188px;}
.yaa{bottom:495.318841px;}
.y60{bottom:499.937198px;}
.ya9{bottom:509.173913px;}
.yb5{bottom:510.328502px;}
.yf{bottom:513.214976px;}
.y44{bottom:515.524155px;}
.y49{bottom:517.833333px;}
.y4b{bottom:521.874396px;}
.y4a{bottom:523.028986px;}
.yb4{bottom:524.183575px;}
.y5f{bottom:525.338164px;}
.ya8{bottom:536.884058px;}
.yb3{bottom:538.038647px;}
.ye{bottom:538.615942px;}
.y43{bottom:540.925121px;}
.y5e{bottom:550.739130px;}
.yb2{bottom:551.893720px;}
.yd{bottom:564.016908px;}
.ya7{bottom:564.594203px;}
.yb1{bottom:565.748792px;}
.y42{bottom:566.326087px;}
.y5d{bottom:576.140097px;}
.ya6{bottom:578.449275px;}
.yb0{bottom:579.603865px;}
.yc{bottom:589.417874px;}
.y41{bottom:591.727053px;}
.ya5{bottom:592.304348px;}
.yaf{bottom:593.458937px;}
.y5c{bottom:601.541063px;}
.ya4{bottom:606.159420px;}
.yae{bottom:607.314010px;}
.yb{bottom:614.818841px;}
.y40{bottom:617.128019px;}
.y5b{bottom:626.942029px;}
.ya{bottom:640.219807px;}
.y3f{bottom:642.528986px;}
.y5a{bottom:652.342995px;}
.y9{bottom:665.620773px;}
.y59{bottom:677.743961px;}
.y8{bottom:691.021739px;}
.y58{bottom:703.144928px;}
.ya3{bottom:712.381643px;}
.y7{bottom:716.422705px;}
.y57{bottom:728.545894px;}
.y6{bottom:741.823671px;}
.ya2{bottom:744.710145px;}
.y7f{bottom:753.946860px;}
.y5{bottom:767.224638px;}
.y38{bottom:777.038647px;}
.y56{bottom:779.347826px;}
.y4{bottom:792.625604px;}
.y55{bottom:804.748792px;}
.y37{bottom:807.057971px;}
.ya1{bottom:809.367150px;}
.y3{bottom:818.026570px;}
.y54{bottom:830.149758px;}
.y36{bottom:837.077295px;}
.ya0{bottom:841.695652px;}
.y2{bottom:843.427536px;}
.y53{bottom:855.550725px;}
.y35{bottom:878.642512px;}
.y7e{bottom:880.951691px;}
.y9f{bottom:890.759235px;}
.y1{bottom:894.229469px;}
.y52{bottom:906.352657px;}
.y9e{bottom:906.923948px;}
.y34{bottom:920.207729px;}
.y9d{bottom:923.088661px;}
.y51{bottom:931.753623px;}
.y9c{bottom:939.253374px;}
.y33{bottom:945.608696px;}
.y9b{bottom:955.418087px;}
.y22{bottom:956.000000px;}
.y7d{bottom:957.154589px;}
.y32{bottom:971.009662px;}
.y9a{bottom:971.582800px;}
.y50{bottom:982.555556px;}
.y21{bottom:986.019324px;}
.y99{bottom:987.747513px;}
.y98{bottom:1003.912226px;}
.y31{bottom:1007.956522px;}
.y7c{bottom:1019.502415px;}
.y97{bottom:1020.076939px;}
.y20{bottom:1020.657005px;}
.y30{bottom:1033.357488px;}
.y96{bottom:1036.241652px;}
.y7b{bottom:1044.903382px;}
.y95{bottom:1052.406365px;}
.y2f{bottom:1058.758454px;}
.y94{bottom:1068.571078px;}
.y7a{bottom:1070.304348px;}
.y1f{bottom:1076.077295px;}
.y2e{bottom:1084.159420px;}
.y93{bottom:1084.735791px;}
.y79{bottom:1095.705314px;}
.y92{bottom:1100.900504px;}
.y4f{bottom:1104.942029px;}
.y2d{bottom:1109.560386px;}
.y76{bottom:1111.869565px;}
.y91{bottom:1117.065217px;}
.y78{bottom:1121.106280px;}
.y0{bottom:1125.724638px;}
.y90{bottom:1133.229469px;}
.y75{bottom:1141.888889px;}
.y2c{bottom:1146.507246px;}
.y2b{bottom:1171.908213px;}
.y2a{bottom:1197.309179px;}
.y74{bottom:1201.927536px;}
.y29{bottom:1222.710145px;}
.y24{bottom:1225.019324px;}
.y73{bottom:1231.946860px;}
.y28{bottom:1248.111111px;}
.y23{bottom:1250.420290px;}
.y72{bottom:1261.966184px;}
.y27{bottom:1273.512077px;}
.y1e{bottom:1289.099034px;}
.y71{bottom:1291.985507px;}
.y26{bottom:1298.913043px;}
.h11{height:22.872000px;}
.hc{height:34.308000px;}
.hb{height:35.244000px;}
.h3{height:38.120000px;}
.h4{height:39.160000px;}
.hf{height:45.744000px;}
.h8{height:46.992000px;}
.hd{height:49.296875px;}
.ha{height:59.156250px;}
.h5{height:62.656000px;}
.h6{height:68.616000px;}
.h12{height:78.320000px;}
.h2{height:86.152000px;}
.h7{height:91.488000px;}
.h1{height:122.386473px;}
.he{height:213.599034px;}
.h9{height:331.367150px;}
.h10{height:1062.222222px;}
.h0{height:1371.652174px;}
.w3{width:389.096618px;}
.w1{width:703.144928px;}
.w2{width:816.294686px;}
.w4{width:846.314010px;}
.w0{width:956.000000px;}
.x1d{left:53.111111px;}
.x0{left:56.574879px;}
.xa{left:58.884058px;}
.x1f{left:63.096000px;}
.x20{left:73.459594px;}
.x2{left:77.604570px;}
.x1e{left:86.802029px;}
.x12{left:93.283894px;}
.x19{left:98.077749px;}
.x5{left:115.070995px;}
.x3{left:121.679865px;}
.xc{left:124.023681px;}
.x1{left:144.035024px;}
.x24{left:145.076464px;}
.x13{left:188.544444px;}
.x6{left:196.067749px;}
.x4{left:208.913710px;}
.x14{left:222.034464px;}
.x15{left:254.947188px;}
.x17{left:258.429430px;}
.x16{left:259.581710px;}
.x18{left:282.874396px;}
.x25{left:304.446744px;}
.x1a{left:309.801729px;}
.x1c{left:323.234222px;}
.x21{left:325.317101px;}
.x1b{left:329.104155px;}
.x22{left:342.339443px;}
.x8{left:343.573469px;}
.x9{left:399.591836px;}
.x7{left:406.835729px;}
.xe{left:421.907739px;}
.xd{left:447.886000px;}
.xb{left:469.673101px;}
.x11{left:504.774928px;}
.x10{left:688.019807px;}
.xf{left:723.234783px;}
.x23{left:767.166446px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.311748pt;}
.ls4{letter-spacing:-1.734296pt;}
.ls1{letter-spacing:-1.717667pt;}
.ls8{letter-spacing:-1.150054pt;}
.ls7{letter-spacing:-0.585905pt;}
.ls5{letter-spacing:-0.581887pt;}
.ls3{letter-spacing:-0.577036pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.581887pt;}
.ws16{word-spacing:-10.395615pt;}
.ws18{word-spacing:-6.931180pt;}
.ws2{word-spacing:-6.838795pt;}
.ws1{word-spacing:-6.672502pt;}
.wsc{word-spacing:-6.545473pt;}
.ws3e{word-spacing:-6.159766pt;}
.ws30{word-spacing:-5.647029pt;}
.ws75{word-spacing:-4.004748pt;}
.ws79{word-spacing:-3.773740pt;}
.ws70{word-spacing:-3.695305pt;}
.ws89{word-spacing:-2.822129pt;}
.ws63{word-spacing:-2.695331pt;}
.ws11{word-spacing:-2.630661pt;}
.ws6d{word-spacing:-2.540355pt;}
.ws4e{word-spacing:-0.995448pt;}
.ws22{word-spacing:-0.940017pt;}
.ws15{word-spacing:-0.849941pt;}
.ws7{word-spacing:-0.840703pt;}
.ws40{word-spacing:-0.769105pt;}
.ws4d{word-spacing:-0.692887pt;}
.ws6{word-spacing:-0.593573pt;}
.ws53{word-spacing:-0.556619pt;}
.ws31{word-spacing:-0.498879pt;}
.ws5d{word-spacing:-0.475782pt;}
.ws44{word-spacing:-0.461925pt;}
.ws9{word-spacing:-0.304870pt;}
.ws86{word-spacing:-0.253828pt;}
.ws6f{word-spacing:-0.242372pt;}
.ws0{word-spacing:0.000000pt;}
.ws28{word-spacing:0.309490pt;}
.ws72{word-spacing:0.362657pt;}
.ws74{word-spacing:0.385661pt;}
.ws61{word-spacing:0.385707pt;}
.ws5b{word-spacing:0.394946pt;}
.wse{word-spacing:0.424971pt;}
.ws5e{word-spacing:0.450377pt;}
.ws54{word-spacing:0.464234pt;}
.ws45{word-spacing:0.468854pt;}
.ws4{word-spacing:0.475782pt;}
.ws3f{word-spacing:0.487331pt;}
.ws37{word-spacing:0.489640pt;}
.ws3{word-spacing:0.526594pt;}
.ws58{word-spacing:0.535833pt;}
.ws8a{word-spacing:0.544840pt;}
.ws12{word-spacing:0.545071pt;}
.ws62{word-spacing:0.558929pt;}
.ws10{word-spacing:0.570477pt;}
.wsf{word-spacing:0.577406pt;}
.ws7b{word-spacing:0.581887pt;}
.ws29{word-spacing:0.609741pt;}
.ws2a{word-spacing:0.632837pt;}
.ws7e{word-spacing:0.641844pt;}
.wsd{word-spacing:0.642075pt;}
.ws6c{word-spacing:0.676720pt;}
.ws5{word-spacing:0.757556pt;}
.ws17{word-spacing:0.769105pt;}
.ws1d{word-spacing:0.782962pt;}
.ws71{word-spacing:0.815112pt;}
.ws4b{word-spacing:0.829155pt;}
.ws26{word-spacing:0.833774pt;}
.ws1f{word-spacing:0.852251pt;}
.ws73{word-spacing:0.866109pt;}
.ws8{word-spacing:0.873038pt;}
.ws20{word-spacing:0.875347pt;}
.ws2d{word-spacing:0.898444pt;}
.ws4a{word-spacing:0.900753pt;}
.ws55{word-spacing:0.919230pt;}
.ws56{word-spacing:0.946946pt;}
.ws1e{word-spacing:0.949255pt;}
.ws2e{word-spacing:1.002377pt;}
.ws57{word-spacing:1.027782pt;}
.ws27{word-spacing:1.106310pt;}
.ws87{word-spacing:1.138413pt;}
.ws78{word-spacing:1.150054pt;}
.ws7d{word-spacing:1.150331pt;}
.ws7a{word-spacing:1.163773pt;}
.wsb{word-spacing:1.177908pt;}
.ws21{word-spacing:1.187146pt;}
.ws23{word-spacing:1.194075pt;}
.ws3d{word-spacing:1.228720pt;}
.ws4c{word-spacing:1.244887pt;}
.ws84{word-spacing:1.277222pt;}
.ws88{word-spacing:1.283689pt;}
.ws77{word-spacing:1.286414pt;}
.ws34{word-spacing:1.330343pt;}
.ws85{word-spacing:1.371685pt;}
.ws32{word-spacing:1.406561pt;}
.ws35{word-spacing:1.415799pt;}
.ws59{word-spacing:1.418109pt;}
.ws3b{word-spacing:1.450444pt;}
.ws60{word-spacing:1.498946pt;}
.ws49{word-spacing:1.512803pt;}
.ws33{word-spacing:1.522042pt;}
.ws3a{word-spacing:1.526661pt;}
.ws82{word-spacing:1.540426pt;}
.ws48{word-spacing:1.570544pt;}
.ws42{word-spacing:1.586711pt;}
.ws76{word-spacing:1.632858pt;}
.ws36{word-spacing:1.632904pt;}
.ws5a{word-spacing:1.635213pt;}
.ws39{word-spacing:1.642142pt;}
.ws83{word-spacing:1.655861pt;}
.ws3c{word-spacing:1.746075pt;}
.ws43{word-spacing:1.778410pt;}
.ws47{word-spacing:1.801506pt;}
.ws2f{word-spacing:1.859247pt;}
.ws5f{word-spacing:1.896201pt;}
.ws5c{word-spacing:1.933155pt;}
.wsa{word-spacing:1.953941pt;}
.ws1c{word-spacing:1.965490pt;}
.ws46{word-spacing:1.983967pt;}
.ws1b{word-spacing:2.027849pt;}
.ws7f{word-spacing:2.117878pt;}
.ws41{word-spacing:2.201071pt;}
.ws81{word-spacing:2.406535pt;}
.ws14{word-spacing:2.769238pt;}
.ws25{word-spacing:2.824669pt;}
.ws38{word-spacing:2.896268pt;}
.ws24{word-spacing:2.912435pt;}
.ws52{word-spacing:3.074109pt;}
.ws6e{word-spacing:3.258925pt;}
.ws51{word-spacing:3.265808pt;}
.ws69{word-spacing:3.270427pt;}
.ws4f{word-spacing:3.362812pt;}
.ws13{word-spacing:3.404385pt;}
.ws50{word-spacing:3.459816pt;}
.ws68{word-spacing:3.559130pt;}
.ws80{word-spacing:3.655949pt;}
.ws2c{word-spacing:3.824736pt;}
.ws7c{word-spacing:4.046322pt;}
.ws6b{word-spacing:4.143464pt;}
.ws1a{word-spacing:4.254326pt;}
.ws19{word-spacing:4.325925pt;}
.ws6a{word-spacing:5.150460pt;}
.ws2b{word-spacing:5.600837pt;}
.ws66{word-spacing:7.866577pt;}
.ws67{word-spacing:8.009774pt;}
.ws64{word-spacing:8.771950pt;}
.ws65{word-spacing:8.963649pt;}
._1d{margin-left:-6.154223pt;}
._9{margin-left:-5.155079pt;}
._1{margin-left:-4.039531pt;}
._8{margin-left:-3.316619pt;}
._6{margin-left:-2.302695pt;}
._d{margin-left:-1.709121pt;}
._0{margin-left:-1.129406pt;}
._2{width:1.129406pt;}
._7{width:1.937774pt;}
._a{width:2.535967pt;}
._17{width:3.517556pt;}
._5{width:4.228921pt;}
._16{width:4.829423pt;}
._4{width:5.623933pt;}
._f{width:6.503900pt;}
._13{width:7.176000pt;}
._c{width:8.159900pt;}
._1c{width:8.852787pt;}
._e{width:9.596485pt;}
._b{width:11.790628pt;}
._3{width:13.282644pt;}
._14{width:13.864669pt;}
._10{width:15.021791pt;}
._11{width:17.306008pt;}
._15{width:21.950661pt;}
._12{width:23.070828pt;}
._18{width:54.883582pt;}
._20{width:132.522959pt;}
._1a{width:144.954276pt;}
._19{width:151.873908pt;}
._1b{width:165.163481pt;}
._1f{width:192.976890pt;}
._1e{width:454.088134pt;}
.fs7{font-size:13.857741pt;}
.fs6{font-size:20.786611pt;}
.fs1{font-size:23.096234pt;}
.fs5{font-size:27.715481pt;}
.fs2{font-size:36.953975pt;}
.fs3{font-size:41.573222pt;}
.fs8{font-size:46.192469pt;}
.fs0{font-size:50.811715pt;}
.fs4{font-size:55.430962pt;}
.y39{bottom:21.666667pt;}
.y77{bottom:22.000000pt;}
.y8e{bottom:22.666667pt;}
.y8f{bottom:23.000000pt;}
.y48{bottom:43.333333pt;}
.y1d{bottom:53.666667pt;}
.y70{bottom:54.000000pt;}
.y8d{bottom:56.666667pt;}
.y47{bottom:58.000000pt;}
.y6f{bottom:68.666667pt;}
.y8c{bottom:71.333333pt;}
.y1c{bottom:75.000000pt;}
.y3e{bottom:82.333333pt;}
.y3c{bottom:82.666667pt;}
.y6e{bottom:83.333333pt;}
.y8b{bottom:86.000000pt;}
.y1b{bottom:89.666667pt;}
.y3a{bottom:95.000000pt;}
.y3d{bottom:95.666667pt;}
.y3b{bottom:96.000000pt;}
.ybb{bottom:97.333333pt;}
.y6d{bottom:98.000000pt;}
.y8a{bottom:107.333333pt;}
.y25{bottom:108.666667pt;}
.yba{bottom:112.000000pt;}
.y6c{bottom:112.666667pt;}
.y89{bottom:122.000000pt;}
.y4e{bottom:125.333333pt;}
.yb9{bottom:126.666667pt;}
.y6b{bottom:127.333333pt;}
.y1a{bottom:135.000000pt;}
.y88{bottom:136.666667pt;}
.yb8{bottom:141.333333pt;}
.y6a{bottom:142.000000pt;}
.y19{bottom:149.666667pt;}
.y87{bottom:151.333333pt;}
.y69{bottom:156.666667pt;}
.y18{bottom:164.333333pt;}
.y68{bottom:171.333333pt;}
.y86{bottom:172.666667pt;}
.y17{bottom:179.000000pt;}
.y4d{bottom:184.000000pt;}
.yb7{bottom:185.333333pt;}
.y67{bottom:186.000000pt;}
.y85{bottom:187.333333pt;}
.y16{bottom:193.666667pt;}
.y66{bottom:200.666667pt;}
.y15{bottom:208.333333pt;}
.y84{bottom:208.666667pt;}
.y4c{bottom:210.000000pt;}
.y65{bottom:215.333333pt;}
.y14{bottom:223.000000pt;}
.y83{bottom:223.333333pt;}
.y64{bottom:230.000000pt;}
.y13{bottom:237.666667pt;}
.y82{bottom:238.000000pt;}
.y63{bottom:244.666667pt;}
.y12{bottom:252.333333pt;}
.y81{bottom:252.666667pt;}
.yb6{bottom:253.666667pt;}
.y62{bottom:259.333333pt;}
.yad{bottom:262.000000pt;}
.y11{bottom:267.000000pt;}
.y80{bottom:267.333333pt;}
.y46{bottom:268.333333pt;}
.yac{bottom:270.000000pt;}
.y61{bottom:274.000000pt;}
.yab{bottom:278.000000pt;}
.y10{bottom:281.666667pt;}
.y45{bottom:283.000000pt;}
.yaa{bottom:286.000000pt;}
.y60{bottom:288.666667pt;}
.ya9{bottom:294.000000pt;}
.yb5{bottom:294.666667pt;}
.yf{bottom:296.333333pt;}
.y44{bottom:297.666667pt;}
.y49{bottom:299.000000pt;}
.y4b{bottom:301.333333pt;}
.y4a{bottom:302.000000pt;}
.yb4{bottom:302.666667pt;}
.y5f{bottom:303.333333pt;}
.ya8{bottom:310.000000pt;}
.yb3{bottom:310.666667pt;}
.ye{bottom:311.000000pt;}
.y43{bottom:312.333333pt;}
.y5e{bottom:318.000000pt;}
.yb2{bottom:318.666667pt;}
.yd{bottom:325.666667pt;}
.ya7{bottom:326.000000pt;}
.yb1{bottom:326.666667pt;}
.y42{bottom:327.000000pt;}
.y5d{bottom:332.666667pt;}
.ya6{bottom:334.000000pt;}
.yb0{bottom:334.666667pt;}
.yc{bottom:340.333333pt;}
.y41{bottom:341.666667pt;}
.ya5{bottom:342.000000pt;}
.yaf{bottom:342.666667pt;}
.y5c{bottom:347.333333pt;}
.ya4{bottom:350.000000pt;}
.yae{bottom:350.666667pt;}
.yb{bottom:355.000000pt;}
.y40{bottom:356.333333pt;}
.y5b{bottom:362.000000pt;}
.ya{bottom:369.666667pt;}
.y3f{bottom:371.000000pt;}
.y5a{bottom:376.666667pt;}
.y9{bottom:384.333333pt;}
.y59{bottom:391.333333pt;}
.y8{bottom:399.000000pt;}
.y58{bottom:406.000000pt;}
.ya3{bottom:411.333333pt;}
.y7{bottom:413.666667pt;}
.y57{bottom:420.666667pt;}
.y6{bottom:428.333333pt;}
.ya2{bottom:430.000000pt;}
.y7f{bottom:435.333333pt;}
.y5{bottom:443.000000pt;}
.y38{bottom:448.666667pt;}
.y56{bottom:450.000000pt;}
.y4{bottom:457.666667pt;}
.y55{bottom:464.666667pt;}
.y37{bottom:466.000000pt;}
.ya1{bottom:467.333333pt;}
.y3{bottom:472.333333pt;}
.y54{bottom:479.333333pt;}
.y36{bottom:483.333333pt;}
.ya0{bottom:486.000000pt;}
.y2{bottom:487.000000pt;}
.y53{bottom:494.000000pt;}
.y35{bottom:507.333333pt;}
.y7e{bottom:508.666667pt;}
.y9f{bottom:514.329600pt;}
.y1{bottom:516.333333pt;}
.y52{bottom:523.333333pt;}
.y9e{bottom:523.663200pt;}
.y34{bottom:531.333333pt;}
.y9d{bottom:532.996800pt;}
.y51{bottom:538.000000pt;}
.y9c{bottom:542.330400pt;}
.y33{bottom:546.000000pt;}
.y9b{bottom:551.664000pt;}
.y22{bottom:552.000000pt;}
.y7d{bottom:552.666667pt;}
.y32{bottom:560.666667pt;}
.y9a{bottom:560.997600pt;}
.y50{bottom:567.333333pt;}
.y21{bottom:569.333333pt;}
.y99{bottom:570.331200pt;}
.y98{bottom:579.664800pt;}
.y31{bottom:582.000000pt;}
.y7c{bottom:588.666667pt;}
.y97{bottom:588.998400pt;}
.y20{bottom:589.333333pt;}
.y30{bottom:596.666667pt;}
.y96{bottom:598.332000pt;}
.y7b{bottom:603.333333pt;}
.y95{bottom:607.665600pt;}
.y2f{bottom:611.333333pt;}
.y94{bottom:616.999200pt;}
.y7a{bottom:618.000000pt;}
.y1f{bottom:621.333333pt;}
.y2e{bottom:626.000000pt;}
.y93{bottom:626.332800pt;}
.y79{bottom:632.666667pt;}
.y92{bottom:635.666400pt;}
.y4f{bottom:638.000000pt;}
.y2d{bottom:640.666667pt;}
.y76{bottom:642.000000pt;}
.y91{bottom:645.000000pt;}
.y78{bottom:647.333333pt;}
.y0{bottom:650.000000pt;}
.y90{bottom:654.333333pt;}
.y75{bottom:659.333333pt;}
.y2c{bottom:662.000000pt;}
.y2b{bottom:676.666667pt;}
.y2a{bottom:691.333333pt;}
.y74{bottom:694.000000pt;}
.y29{bottom:706.000000pt;}
.y24{bottom:707.333333pt;}
.y73{bottom:711.333333pt;}
.y28{bottom:720.666667pt;}
.y23{bottom:722.000000pt;}
.y72{bottom:728.666667pt;}
.y27{bottom:735.333333pt;}
.y1e{bottom:744.333333pt;}
.y71{bottom:746.000000pt;}
.y26{bottom:750.000000pt;}
.h11{height:13.206427pt;}
.hc{height:19.809640pt;}
.hb{height:20.350092pt;}
.h3{height:22.010711pt;}
.h4{height:22.611213pt;}
.hf{height:26.412854pt;}
.h8{height:27.133456pt;}
.hd{height:28.464304pt;}
.ha{height:34.157165pt;}
.h5{height:36.177941pt;}
.h6{height:39.619280pt;}
.h12{height:45.222427pt;}
.h2{height:49.744669pt;}
.h7{height:52.825707pt;}
.h1{height:70.666667pt;}
.he{height:123.333333pt;}
.h9{height:191.333333pt;}
.h10{height:613.333333pt;}
.h0{height:792.000000pt;}
.w3{width:224.666667pt;}
.w1{width:406.000000pt;}
.w2{width:471.333333pt;}
.w4{width:488.666667pt;}
.w0{width:552.000000pt;}
.x1d{left:30.666667pt;}
.x0{left:32.666667pt;}
.xa{left:34.000000pt;}
.x1f{left:36.432000pt;}
.x20{left:42.416000pt;}
.x2{left:44.809333pt;}
.x1e{left:50.120000pt;}
.x12{left:53.862667pt;}
.x19{left:56.630667pt;}
.x5{left:66.442667pt;}
.x3{left:70.258667pt;}
.xc{left:71.612000pt;}
.x1{left:83.166667pt;}
.x24{left:83.768000pt;}
.x13{left:108.866667pt;}
.x6{left:113.210667pt;}
.x4{left:120.628000pt;}
.x14{left:128.204000pt;}
.x15{left:147.208000pt;}
.x17{left:149.218667pt;}
.x16{left:149.884000pt;}
.x18{left:163.333333pt;}
.x25{left:175.789333pt;}
.x1a{left:178.881333pt;}
.x1c{left:186.637333pt;}
.x21{left:187.840000pt;}
.x1b{left:190.026667pt;}
.x22{left:197.668800pt;}
.x8{left:198.381333pt;}
.x9{left:230.726667pt;}
.x7{left:234.909333pt;}
.xe{left:243.612000pt;}
.xd{left:258.612000pt;}
.xb{left:271.192000pt;}
.x11{left:291.460000pt;}
.x10{left:397.266667pt;}
.xf{left:417.600000pt;}
.x23{left:442.966400pt;}
}
